GRUPO 2 A 2023 - Support #3503
Support # 3323 (New): Parte IlI

Modificacion de ecuaciones matematicas.
12/18/2023 10:59 AM - Angie Martinez

Status: New Start date: 12/18/2023
Priority: Normal Due date: 12/29/2023
Assignee: % Done: 100%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

History

#1 - 12/18/2023 11:10 AM - Angie Martinez
- Due date set to 12/29/2023

#2 - 01/03/2024 04:20 PM - Angie Martinez
- % Done changed from 0 to 100
